## 2.5. Flags Widget

The flags widget shows the flags for the current Valgrind process. A button to open/close the flags widget is on the bottom right corner, with an icon of a flag.

Example: if `valkyrie /bin/ls -lF` was given on the command line, then this window would show:

        /path/to/valgrind
        --tool=memcheck
        --xml=yes
        /bin/ls -lF

Note: Valkyrie only displays and sends flags to Valgrind which are not the defaults.